package com.chenyang.nse.bussiness.tools.xml.xmlclass.system;

public class OSPatches {
   private String name;

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }
}
